// creator  : weidu.exe (version 23100)
// argument : SHILO.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SHILO~

IF ~false()~ THEN BEGIN 0 // from:
  SAY #15182 /* ~ Alright...~ [AERIE30] */
  IF ~~ THEN DO ~~ EXIT
END

IF ~false()~ THEN BEGIN 1 // from:
  SAY #15183 /* ~ I'll do my best.~ [AERIE31] */
  IF ~~ THEN DO ~~ JOURNAL #15772 /* ~~ */ EXIT
END

IF ~false()~ THEN BEGIN 2 // from:
  SAY #15184 /* ~ If... if you're sure...~ [AERIE32] */
  IF ~~ THEN DO ~~ EXIT
END

IF ~false()~ THEN BEGIN 3 // from:
  SAY #15185 /* ~~ [AERIE33] */
  IF ~~ THEN DO ~AddexperienceParty(750)
ReputationInc(1)
~ EXIT
END

IF ~false()~ THEN BEGIN 4 // from:
  SAY #15186 /* ~ Must I?~ [AERIE34] */
  IF ~~ THEN DO ~~ EXIT
END
